Imports MySql.Data.MySqlClient
Module connection
    Public con As MySqlConnection = connect()
    Public cmd As New MySqlCommand
    Public sql As String
    Public result As Integer
    Public da As New MySqlDataAdapter
    Public dt As New DataTable

    Public Function connect() As MySqlConnection

        '  Return New MySqlConnection("user id=root;server=localhost;persistsecurityinfo=True;database=dbtbi;SslMode=none")

        Return New MySqlConnection("user id=Marc;server=192.168.1.1;persistsecurityinfo=True;database=dbtbi;SslMode=none")
        'Return New MySqlConnection("server=zenixhosting.ga; Port=3306; User Id=zenix_22732218; password=quedexsql; database=zenix_22732218_crud;")
    End Function
End Module
